/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.63";
CFBundleGetInfoString = "QuickLook iWatermark Watermark Export version 1.63, Copyright (c) 2011-2015.";
NSHumanReadableCopyright = "Copyright (c) 2011-2015 Plumamazing.";
